<?xml version="1.0" encoding="utf-8"?>

<!--   DMTF Document number: DSP8006  -->
<!--   Status: FINAL              		              -->
<!--    Copyright © 2007 Distributed Management Task Force, Inc. (DMTF). All rights reserved. -->

<xs:schema
    targetNamespace="http://schemas.dmtf.org/wbem/wscim/1/classhiertype"
    xmlns:ctype="http://schemas.dmtf.org/wbem/wscim/1/classhiertype"
    xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:complexType name="ClassHierarchyType">
    <xs:sequence>
      <xs:any minOccurs="0" namespace="##any" processContents="lax" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ClassHierarchy" type="ctype:ClassHierarchyType"/>
</xs:schema>